/*common css*/
*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Playfair Display', serif;
    color: #626262;
}
/*common css*/
/*headder start*/
header{
	padding: 60px 0;
}
.wrapper {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}
.logo {
    float: left;
    width: 10%;
}
.logo img{
	width: 100%;
}
.menu {
    float: right;
    width: 54%;
}
.menu ul{}
.menu ul li {
    list-style: none;
    float: left;
    margin-left: 120px;
}
.menu ul li:first-child{
	margin-left: 0;
}
.menu ul li a {
    text-decoration: none;
    color: #626262;
}
.menu ul li a:hover {
    border-bottom: 1px solid #626262;
}
/*headder end*/
/*banner start*/
.banner{}
.b_img{}
.b_img img{
	width: 100%;
}
/*banner end*/
/*photodairy start*/
.photo_dairy {
    padding: 60px 0;
}
.wrapper2 {
    width: 80%;
    margin: 0 auto;
}
.pd_content{}
.ubunto {
    font-family: 'Ubuntu', sans-serif;
    color: #b4ad9e;
    font-weight: 300;
}
.common_h {
    margin: 30px 0;
    font-size: 30px;
    font-weight: 500;
}
.common_p {
    line-height: 25px;
}
.pd_content a {
    text-decoration: none;
    margin-top: 35px;
    display: inline-block;
}
/*photodairy end*/
/*Blog Section Start*/
.blog{
    overflow: hidden;
}
.right{
    float: right;
}
.left{
    float: left;
}
.blog_content {
    width: 47%;
    padding: 60px 0;
}
.blog_img{
    margin-bottom: 20px;
}
.blog_content img{
    width: 100%;
}
/*Blog Section End*/
/*newsletter start*/
.newsletter {
    background-color: #f0f0f0;
    margin: 75px 0;
}
.wrapper3 {
    width: 30%;
    margin: 0 auto;
    padding: 75px 0;
}
.newsletter h1 {
    font-size: 30px;
    margin-bottom: 85px;
    font-weight: 600;
    word-spacing: 9px;
}
.send {
    overflow: hidden;
    border-bottom: 1px solid;
    padding: 5px 0;
}
.send p {
    width: 70%;
    float: left;
}
.send img {
    width: 9%;
    float: right;
}
/*newsletter end*/
/*loadmore start*/
.loadmore {
    padding: 100px 0;
}
.wrapper4 {
    width: 10%;
    margin: 0 auto;
}
.lm_content {
    border: 1px solid #626262;
    width: 165px;
    height: 60px;
    text-align: center;
}
.lm_content a {
    text-decoration: none;
    display: inline-block;
    color: #626262;
    margin-top: 20px;
    transition: 0.3s;
}
.lm_content:hover {
    background-color: #626262;
    color: #fff;
}.lm_content a:hover {
    color: #fff;
}
/*loadmore end*/
/*footer start*/
.footer {
    background-color: #f0f0f0;
    padding: 40px 0;
}
.f_content {
    overflow: hidden;
}
.t_c {
    float: left;
    width: 60%;
}
.t_c p {
    float: left;
    margin-right: 20px;
    color: #101010;
}
.social_icon {
    float: right;
    width: 15%;
}
.social_icon p {
    float: left;
    margin-right: 20px;
    color: #101010;
}
.social_icon img {
    margin-right: 18px;
}
.social_icon img:last-child {
    margin-right: 0;
}
/*footer end*/